@charset "UTF-8";
/*	This document generated On Jul 11 10:50 2018
	CESAL.ATLASHUNGARY.HU
	Nagyon világos szürke: #CBCBCB - háttér
	Világos szürke: #A4A4A4
	Közepes szürke: #7A7A7A
	Sötét szürke: #4A4A4A - kiemelések, linkek, vonalak színe, amikor szürke a betű
	Narancs: #F27200
	Sötétebb narancs: #CC6000
	134A75
*/

/* Háttér és alapbeállítások */
body {
	margin: 0;
	padding: 0;
	border: 0;
	max-width: 100%;
	min-width: 30%;
	background-color: #CBCBCB;
	text-align: center;
	font-style: normal;
	font-family: Arial;
	color: #4A4A4A;
}

/* Háttér animáció */
#myDIV {
    width: 100%;
    background: #CBCBCB url('kep/logo.png') no-repeat bottom left/354px 84px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    50% {background: #CBCBCB top right/50px 17px;}
}

@keyframes mymove {
    50% {background: #CBCBCB top right/50px 17px;}
}

/* Vonalak */
#vonal10 {
   background-color: #4A4A4A;
   height: 10px;
}

#vonal1 {
   background-color: #4A4A4A;
   height: 2px;
}

/* Oldalak kialakítása általában */
#oldal {
	max-width: 1150px;
	position: relative;
	margin: 0 auto 0 auto;
	float: center;
	text-align: center;
}

#tartalom {
	max-width: 1150px;
	position: relative;
	margin: 0 auto 0 auto;
	text-align: justify;
}

img {
    max-width: 100%;
}

a {
	text-decoration: none;
	color: #4A4A4A;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	background-color: #CC6000;
}	

/* Főmenü feletti sor */
#felsosor {
    color: #7A7A7A;
    font-size: small;
    vertical-align: center;
    line-height: 100%;
}

#felsosor a {
    text-decoration: none;
    color: #7A7A7A;
    font-size: small;
    vertical-align: center;
    text-align: center;
    line-height: 100%;
}

#felsosor a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

/* Oldalak alatti sor, impresszum */
#alsosor {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    background-color: #4A4A4A;
    color: #FFFFFF;
    font-size: small;
    vertical-align: top;
    line-height: 125%;
	padding: 0px 0px;
}

#alsosor a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#alsosor a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

/* Menüsor formázása */
#menusor {
    color: #CBCBCB;
    vertical-align: top;
    line-height: 225%;
	font-size: large;
	font-weight: bold;
	font-style: italic;
	background-color: #F27200;
	word-spacing: 1em;
}

#menusor a {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#menusor a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

img.menusorimg {
   border: 0px;
   margin: 0em;
   float: left;
   max-width: 100%;
   height: auto;
}

#menusor2 {
    color: #CBCBCB;
    vertical-align: top;
    line-height: 150%;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	background-color: #F27200;
	word-spacing: 0.3em;
}

#menusor2 a {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#menusor2 a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

/* ***** Animáció 3 képből ********************************************* */
.mySlides {display:none}

.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

img.jobbimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: right;
   max-width: 100%;
   height: auto;
}

img.torzsimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: right;
   max-width: 100%;
   height: auto;
}

img.balimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: left;
   max-width: 100%;
   height: auto;
}

img.referencia {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: left;
   max-width: 100%;
   height: auto;
}

img.kozepimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: center;
   max-width: 100%;
   height: auto;
}

/* Egy oszlop a kapcsolat oldalhoz */
#kapcsolat {
    text-align: center;
    margin: 0 auto;
    font-size: large;
    float: center;
}

#kapcsolat a {
    text-decoration: none;
}

#kapcsolat2 {
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

/* Dinamikus iFrame - KEZD */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

/* 1x1 Aspect Ratio */
.intrinsic-container-1x1 {
  padding-bottom: 100%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Táblázatok alap megjelenítése */
td, th {
    border: 2px solid #717171;
    font-size: small;
    vertical-align: center;
    text-align: left;
}

table {
    border-collapse: collapse;
}

td.kozep {
    text-align: center;
}

/* Két egyforma széles oszlop egymás mellett */
#ketoszlop {
    text-align: left;
    margin: 0.1em auto;
	width: 100%;
}

#ketoszlopfej {
    padding: 0.1em;
	text-align: center;
}

#ketoszlop1 {
	float: left;
	max-width: 45%;
    padding: 0.1em;
	font-size: large;
	text-align: left;
	vertical-align: bottom;
    background-position: left bottom;
}

#ketoszlop2 {
    margin-left: 50%;
    padding: 0.1em;
	text-align: left;
	vertical-align; top;
	font-size: large;
	position: relative;
	background-position: right bottom;
}

#ketoszloplab {
    clear: both;
    padding: 0.1em;
	text-align: justify;
}

/* Galéria - filmek - KEZD */
#film2 {
	max-width: 430px;
	margin: 0 auto;
	float: center;
	vertical-align: top;
}

/* Nem frissülő oldalhoz */
#oszlop3, #oszlop4, #oszlop5, #oszlop6, #oszlop7, #oszlop8, #oszlop9, #oszlop10, #oszlop11, #oszlop12, #oszlop13, #oszlop14, #oszlop15 {
    padding: 0.5em;
	text-align: left;
	vertical-align: top;
}

#oszlop2 {
	padding: 0.5em;
	text-align: center;
	vertical-align: top;
}

#oszlop1 {
}

/* Kettő oszlop egymás mellett a termékekhez, balról keskenyebb */
#cesal {
    text-align: center;
    margin: 0 auto;
    max-width: 1100px;
    font-size: large;
    vertical-align: top;
    line-height: 150%;
}

#cesalheader {
	line-height: 200%;
}

#cesalcol1 {
    max-width: 30%;
    float: left;
}

#cesalcol2 {
    max-width: 65%;
    float: left;
    vertical-align: bottom;
    text-align: left;
}

#cesalfooter {
    clear: both;
    text-align: left;
}

div.box {
    padding-left: 0.3em;
    padding-right: 1em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

#szin-frame {
    width: 100%;
    min-height: 900px;
    border: 0;
    margin-top: 20px;
}
